body {
	background-color: #323232;
	background-image:url(images/background2.jpg);
	FONT-SIZE: 14px; 
	COLOR: #ffffff; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 0px;
}

p {
	FONT-SIZE: 14px; 
	COLOR: #ffffff; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

table {
	FONT-SIZE: 14px; 
	COLOR: #ffffff; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	
}

table.imageTable {
	FONT-SIZE: 14px; 
	COLOR: #ffffff; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	
}

.imageBorder{
	border:1px solid #333333;	
}

table.imageTable tr{
	padding:3px;	
}

table.imageTable td{
	padding:3px;	
}

table.textTable {
	border-width: 0px;	
	border-style: none;	
	border-collapse: collapse;
	
}
table.textTable th {
	border-width: 1px;
	padding: 10px;
	border-style: solid;
	border-color: #333333;
	
}
table.textTable td {
	border-width: 1px;
	padding: 10px;
	border-style: solid;
	border-color: #333333;
	
}

table.mediaTable {
	border-width: 0px;	
	border-style: none;	
	border-collapse: collapse;
	
}
table.mediaTable th {
	border-width: 1px;
	padding: 2px;
	border-style: solid;
	border-color: #333333;
	
}
table.mediaTable td {
	border-width: 1px;
	padding: 2px;
	border-style: solid;
	border-color: #333333;
	
}

.mainTable {
	background-image: url("images/layout_images/background.jpg");

}

.linkTable {
	background-repeat:no-repeat;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	border-bottom-width:1px;
}

.homeRight {
	background-repeat:no-repeat;
	border-right-style:solid;
	border-right-color:#000000;
	border-right-width:1px;
}



/*  LNKS  */
A {
FONT-SIZE: 14px; 
COLOR: #6870b6; 
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 



}

A:hover {
FONT-SIZE: 14px; 
COLOR: #c57029; 
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 


}

A.links {
FONT-SIZE: 18px; 
COLOR: #6870b6; 
FONT-FAMILY:Harrington; 
TEXT-DECORATION: none;
font-weight:600;

}

A:hover.links {
FONT-SIZE: 18px;
COLOR: #c57029; 
FONT-FAMILY:Harrington; 
TEXT-DECORATION: none;
font-weight:600;
}

.menutitle{
cursor:pointer;
FONT-SIZE: 14px; 
COLOR: #c57029; 
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 

}

.menutitle:hover{
COLOR: #6870b6; 
}

.submenu{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color:#ffffff;

}

.submenu:hover{
color:#000000;

}


/* styles for dropdown menus */

#csstopmenu, #csstopmenu ul{
padding: 0;
margin: 0;
list-style: none;
}

#csstopmenu li{
float: left;
position: relative;
}

#csstopmenu a{
text-decoration: none;
}

.mainitems{
border: 0px;
border-left-width: 0;
font-family:Harrington;
background-color: #ffffff;
}

.submenus{
display: none;
width: 12em;
position: absolute;
top: 0px;
left: 85px;
background-color: #ffffff;
border: 1px solid #6870b6;
FILTER: Alpha(Opacity=80, FinishOpacity=80, Style=2);
opacity: 0.8;
-moz-opacity:0.8;
}

.submenus li{
width: 100%;
}

.submenus li a{
display: block;
width: 100%;
text-indent: 3px;
}

html>body .submenus li a{ /* non IE browsers */
width: auto;
}

.submenus li a:hover{
color: #ffffff;
text-decoration: underline;
background-color: #6870b6;
}

#csstopmenu li>ul {/* non IE browsers */
top: 0px;
left: 85px;
}

#csstopmenu li:hover ul, li.over ul {
display: block;
}

html>body #clearmenu{ /* non IE browsers */
height: 3px;
}